Subject: Trainer Candidate - Samarth Kaushik
From: Samarth Kaushik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:09:05 -0500

| | Tech Support Test

Name | Samarth Kaushik
E-mail | [email-masked]
Phone Number | (0120) 9259710470
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hello Verify India Pvt. Ltd. | Team Lead | | 33733
Previous Employer 1 | Strategic IP Information Pte. Ltd. | Management Associate | 07-Sep-2020 | 31500
Previous Employer 2 | Hello Verify India Pvt. Ltd | Team Leader | 07-Jun-2019 | 25000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Hi All,

Training has always been a integral part of my KRA. As a team leader in both my last organization's I have been imparting process training to all the new joiners.

Training is not just limited to here, updating the process or bringing new changes to the existing process also involves imparting training.

Also, while I was associated with Strategic IP, I used to tell client about the company's process and our daily activity.

Thanks

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I suppose the most difficult part was when I was raised to the position of TL for the first time.It was then, when I realised that being responsible for your work is far more easy and getting the work done by the team and being responsible for all what they do is far more difficult.

Also, when you have a team their are different people with different mindsets/psychology/thought process and to sync all their output as per your expectation wasn't that easy.

After being on the post for over 3 years now , I learnt something new everyday and I am still learning as I think learning never ends

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I only understand great customer service, because I believe in going extra mile for the clients. I have always focused on giving the best to the client.
What according to you makes you a good candidate for this position? | Training has been my KRA for over 4 years now,so I clearly know how to train the employees, and taking interviews and screening the employees have also been an integral part of my job and hence I am the perfect fit.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |